@font-face {
  font-display: swap;
  font-family: 'Mukta Mahee';
  font-style: normal;
  font-weight: 200;
  
  src: local(''),
    url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-200.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-200.woff') format('woff'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-200.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-200.svg#MuktaMahee') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Mukta Mahee';
  font-style: normal;
  font-weight: 300;
  
  src: local(''),
    url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-300.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-300.woff') format('woff'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-300.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-300.svg#MuktaMahee') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Mukta Mahee';
  font-style: normal;
  font-weight: 400;
  
  src: local(''),
    url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-regular.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-regular.woff') format('woff'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-regular.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-regular.svg#MuktaMahee') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Mukta Mahee';
  font-style: normal;
  font-weight: 500;
  
  src: local(''),
    url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-500.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-500.woff') format('woff'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-500.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-500.svg#MuktaMahee') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Mukta Mahee';
  font-style: normal;
  font-weight: 600;
  
  src: local(''),
    url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-600.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-600.woff') format('woff'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-600.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-600.svg#MuktaMahee') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Mukta Mahee';
  font-style: normal;
  font-weight: 700;
  
  src: local(''),
    url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-700.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-700.woff') format('woff'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-700.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-700.svg#MuktaMahee') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Mukta Mahee';
  font-style: normal;
  font-weight: 800;
  
  src: local(''),
    url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-800.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-800.woff') format('woff'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-800.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/mukta-mahee/mukta-mahee-800.svg#MuktaMahee') format('svg')
}